
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap');

html,
body {
    margin: 0;
    font-size: 100%;
    background: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    scroll-behavior: smooth;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
	color: #FF6600;
}

a:hover {
    text-decoration: none;
    opacity: 0.8;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Dosis', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    letter-spacing: 1px;
    font-weight: 400;
}

p {
    margin: 0;
    font-size: 1em;
    color: #252222;
    line-height: 1.9em;
    letter-spacing: 1px;
    font-family: 'Roboto Condensed', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
}
/*-- header --*/
.numberfix {
    position: fixed;
    left: 0;
    border-radius: 0 180px 180px 0;
    bottom: 5px;
    padding: 8px 20px;
    background-color: #d30114;
}

    .numberfix a {
        color: #fff;
    }

.numberfix2 {
    position: fixed;
    right: 0;
    border-radius: 180px 0 0 180px;
    bottom: 5px;
    padding: 8px 20px;
    background-color: #090;
}

.numberfix a {
    color: #fff;
}

header {
    background: #fff !important;
    width: 100%;
    padding: 0;
    z-index: 9;
}

.toggle,
[id^=drop] {
    display: none;
}

.disclainer p {
    color: #fff;
}

.disclainer a {
    color: #fff;
}

.disclainer {
    background: #58595b;
    padding: 36px 25px;
    color: #fff;
}

.maincaption p {
    background: rgba(15, 14, 15, 0.78);
    color: #fff;
    padding: 7px 10px;
    margin: 0 0 4px 0;
    display: table;
    font-size: 17px;
}

.maincaption2 p {
    background: rgba(0,0,0,.6);
    color: #fff;
    padding: 5px 9px;
    margin: 0 0 4px 0;
    display: table;
    font-size: 16px;
}

.maincaption {
    color: #fff;
    position: absolute;
    left: 7%;
    top: 25%;
    width: 40%;
}

.maincaption2 {
    color: #fff;
    position: absolute;
    left: 7%;
    top: 57%;
    width: 40%;
}
/*form*/
.form-content a {
    color: #fff;
}

.form-content .btn-primary {
    color: #fff;
    background-color: #0A719C;
    border-color: #e49d1b;
    padding: 10px 40px;
    margin: 0 0 10px 0 !important;
}

.w3ls_banner_txt {
    width: 60%;
}

.form-content textarea {
    border: #b1aaaa solid 2px;
    height: 80px !important;
}

.form-content input {
    height: 38px !important;
    border-radius: 0px !important;
    border: #b1aaaa solid 2px;
    font-size: 14px;
    margin: 0 0 10px 0 !important;
}
.form-content h2{background: #000000; font-size:28px;}

.form-content {
    background-color: rgba(255,255,255,0.7);
    margin: 0 auto;
    padding: 20px;
    border: 0;
    width: 25%;
    position: absolute;
    top: 30%;
    right: 2%;
    color: #fff;
}

/* The Modal (background) */
.modal {
    z-index: 500;
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content input {
    height: 40px !important;
    border-radius: 0px !important;
}

.modal-content h3 {
    font-size: 18px;
    margin: 15px 0;
}

.modal-content p {
    color: #fff;
    font-size: 14px;
}

.modal-content {
    background-color: #29242a;
    margin: 5% auto;
    padding: 20px;
    border: 0;
    width: 90%;
    color: #fff;
}

    .modal-content .btn-primary {
        color: #fff;
        background-color: #af8e25;
        border-color: #af8e25;
        padding: 10px 40px;
    }

/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 9px;
    opacity: 1;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

/* Giving a background-color to the nav container. */
nav {
    margin: 0;
    padding: 0;
}


#logo a {
    float: left;
    font-size: .8em;
    display: initial;
    margin: 0;
    letter-spacing: 1px;
    color: #fff;
    padding: 0px 0;
    border: none;
    font-weight: 600;
}

    #logo a span.fa {
        color: #29242a;
        font-size: 1em;
    }


/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
    content: "";
    display: table;
    clear: both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

    /* Positioning the navigation items inline */
    nav ul li {
        margin: 0px;
        display: inline-block;
        float: left;
    }

/* Styling the links */
nav a {
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-left: 0;
    padding-right: 0;
    padding: 10px 13px;
    font-weight: 600;
    font-size: 16px;
    vertical-align: middle;
}

nav li.last-grid a {
    background: #29242a;
    color: #fff;
    font-size: 16px;
    padding: 10px 25px;
    display: inline-block;
    margin-top: -10px;
    border-radius: 5px;
}

nav ul li ul li:hover {
    background: #f8f9fa;
}

/* Background color change on Hover */
nav a:hover {
    color: #0A719C;
}

.menu li.active a {
    color: #0A719C;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    top: 30px;
    background: #fff;
    padding: 10px;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display: inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}

    nav ul ul li a {
        color: #333;
        padding: 5px 10px;
        display: block;
    }
/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
    position: relative;
    top: -60px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    left: 170px;
}

/* Change ' +' in order to change the Dropdown symbol */
li > a:only-child:after {
    content: '';
}

.famous_markets ul {
    list-style-type: none;
    margin: 0;
}

    .famous_markets ul li img {
        vertical-align: bottom;
        width: 100%;
    }

    .famous_markets ul li h4 {
        margin: 15px 0;
    }

    .famous_markets ul li p {
        color: #fff;
    }

    .famous_markets ul li {
        background: #29242a;
        color: #fff;
        margin: 10px;
        float: left;
        width: 23%;
        padding: 15px;
        margin-bottom: 15px;
        height: 513px;
    }

.famous_markets .list {
    margin-top: 20px;
    color: #fff;
}

    .famous_markets .list li .box {
        min-height: 108px;
        border: dashed 2px #dccbc0;
        padding: 12px;
    }

.famous_markets ul li:hover {
    box-shadow: 0px 0px 4px #fff;
    transition: 0.3s;
}

/* Media Queries
--------------------------------------------- */

@media all and (max-width : 991px) {

    #logo {
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
    }

    .menu li.active a {
        color: #000;
    }

    nav li.last-grid a {
        color: #fff;
        font-size: 15px;
        letter-spacing: 1px;
        padding: 10px 25px;
        margin-top: 1px;
    }

    nav ul li span {
        color: #333;
    }

    nav {
        margin: 0;
    }

        nav a {
            color: #29242a;
        }

    #logo img {
        width: 80px !important;
    }

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
        display: none;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        padding: 5px 15px;
        font-size: 20px;
        text-decoration: none;
        border: none;
        float: right;
        background-color: #29242a;
        color: #fff;
        margin-bottom: 0;
        margin-top: 0em;
    }

    .menu .toggle {
        float: none;
        text-align: center;
        margin: auto;
        width: 30%;
        padding: 5px;
        font-weight: normal;
        font-size: 15px;
        letter-spacing: 1px;
    }

    .toggle:hover {
        color: #333;
        background-color: #fff;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
        display: block;
        background: #fff;
        padding: 15px 0;
        width: 100%;
        text-align: center;
    }

    /* Change menu item's width to 100% */
    nav ul li {
        display: block;
        width: 100%;
        padding: 7px 0;
    }

    nav a {
        padding: 5px 0;
    }

        nav a:hover {
            color: #333;
        }

    .login-icon {
        text-align: center;
    }

    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 40px;
    }

    nav ul ul ul a {
        padding: 0 80px;
    }

    nav a:hover,
    nav ul ul ul a {
        background-color: transparent;
    }

    nav ul li ul li .toggle,
    nav ul ul a,
    nav ul ul ul a {
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
    }


    nav ul li ul li .toggle,
    nav ul ul a {
        background-color: #fff;
    }

    nav ul ul li a {
        font-size: 15px;
    }

    ul.inner-ul {
        padding: 0 !important;
    }
    /* Hide Dropdowns by Default */
    nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
        /* has to be the same number as the "line-height" of "nav a" */
    }

        /* Hide menus on hover */
        nav ul ul li:hover > ul,
        nav ul li:hover > ul {
            display: none;
        }

        /* Fisrt Tier Dropdown */
        nav ul ul li {
            display: block;
            width: 100%;
            padding: 0;
        }

        nav ul ul ul li {
            position: static;
            /* has to be the same number as the "width" of "nav ul ul li" */
        }
}

@media all and (max-width : 330px) {

    nav ul li {
        display: block;
        width: 94%;
    }
}

.user span.fa {
    font-size: 25px;
    color: #fff;
}
/*-- //header --*/

/*-- banner --*/
.banner {
    background: url(../images/ban11.jpg)no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.layer {
    background: rgba(0, 0, 0, 0.45);
}

.w3ls_banner_txt p {
    color: #ccc;
    text-transform: capitalize;
}

.banner-text-w3pvt {
    padding: 3vw 0 4vw;
    box-sizing: border-box;
    height: 100vh;
}

.banner-form-w3pvt {
    padding: 12vw 0 0vw;
    box-sizing: border-box;
}

h2.b-w3ltxt, h3.b-w3ltxt {
    font-size: 2.5em;
    color: #fff !important;
    text-shadow: 1px 1px 0px #333;
    font-weight: 300;
    letter-spacing: 1px;
    background: rgba(0,0,0,.4);
    padding: 25px;
}

    h2.b-w3ltxt span, h3.b-w3ltxt span {
        color: #00aeff;
    }

h4.b-w3ltxt {
    font-size: 3em;
    letter-spacing: 3px;
    font-weight: 200;
    color: #fff;
}

.btn-banner {
    background: #29242a;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 10px 30px;
    display: inline-block;
}

.btn-banner1 {
    background: #00aeff;
    border: 2px solid #00aeff;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 10px 30px;
    display: inline-block;
}

    .btn-banner:hover, .btn-banner1:hover {
        color: #fff;
    }


/*-- //banner --*/

/*-- //heading --*/
/*-- banner bottom --*/
/*-- services --*/
.services {
    background: #29242a;
}

    .services table {
        color: #fff;
    }

.feature-grids h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 550;
    font-size: 15px;
    color: #000;
    margin: 15px 0 0 0;
}

.feature-grids p {
    max-width: 310px;
}

.feature-grids span img {
    width: 100%;
}

.feature-grids span i {
    font-size: 65px;
    font-weight: 200;
}

.feature-grids .col-sm-6 {
    border: #e49d1b solid 1px;
    padding: 20px 0;
    margin-left: -1px;
    margin-top: -1px;
}

.feature-grids span {
    font-weight: 800;
    color: #29242a;
    padding: 0;
    transition: all 0.3s ease 0s;
    line-height: 60px;
    text-align: center;
    display: inline-block;
}
/*-- //services --*/
/*-- banner bottom --*/
/*-- about bottom --*/
.inner-heading h4 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 30px;
    text-transform: uppercase;
}

.inner-heading span.fa {
    height: 50px;
    width: 50px;
    line-height: 52px;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    color: #29242a;
    font-size: 22px;
    transition: all 0.3s ease 0s;
    background: rgba(94,44,237,0.15);
}

.inner-heading a.btn {
    background: #29242a;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 7px 15px;
    display: inline-block;
    margin-top: 1em;
}

.banner-about {
    padding-left: 17em;
}
/*-- //about bottom --*/
/*-- projects --*/

.gal-img {
    margin-bottom: 1em;
    padding-right: 0px;
}
/* popup */
.pop-overlay {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0ms;
    visibility: hidden;
    opacity: 0;
    z-index: 999;
}

    .pop-overlay:target {
        visibility: visible;
        opacity: 1;
    }

.popup {
    background: #fff;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 1000px;
    position: relative;
    margin: 2em auto;
    padding: 0;
}

    .popup .close {
        position: absolute;
        top: 5px;
        right: 15px;
        transition: all 200ms;
        font-size: 30px;
        font-weight: bold;
        text-decoration: none;
        color: #000;
    }

/* //popup */
/*-- //projects --*/

/*-- statictics --*/
.statistics {
    background: #222;
}

    .statistics p {
        color: #aaa;
    }

    .statistics a {
        background: transparent;
        border: 2px solid #eee;
        border-radius: 5px;
        color: #eee;
        font-size: 16px;
        letter-spacing: 1px;
        padding: 10px 30px;
        display: inline-block;
        text-transform: capitalize;
    }

h4.progress-tittle {
    color: #bbb;
    font-size: 0.85em;
    text-transform: uppercase;
    margin-bottom: 1em;
    letter-spacing: 1px;
}

.progress-one .progress {
    height: 0.5rem;
    background: #eee;
}

.progress-bar-striped {
    background-image: none;
    background-size: 1rem 1rem;
}

.statistics h3.heading {
    font-size: 40px;
    text-transform: capitalize;
    color: #eee;
    font-weight: 100;
    letter-spacing: 3px;
}
/*-- //statictics --*/

/*-- team --*/

h3.heading, h2.heading, h1.heading {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 50px;
    text-align: center;
    color: #0A719C;
}

h5.heading {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}

section#team {
    background-color: #f3f3f3;
}
/*********************** Demo - 13 *******************/
.box13 {
    position: relative;
    transition: all .2s ease-out 0s;
    text-align: center;
}

    .box13 .box-content,
    .box13:after {
        position: absolute;
        left: 20px;
        right: 20px;
    }

    .box13:after {
        content: "";
        display: block;
        background: #696b6875;
        top: 20px;
        bottom: 20px;
        opacity: 0;
        transform: rotate3d(-1, 1, 0, 100deg);
        transition: all .4s ease-in-out 0s;
    }

    .box13:hover:after {
        opacity: .9;
        transform: rotate3d(0, 0, 0, 0deg);
    }

    .box13 img {
        width: 100%;
        height: auto;
    }

    .box13 .box-content {
        top: 45%;
        opacity: 0;
        z-index: 1;
        -webkit-transform: translate(10%, -30%);
        transform: translate(10%, -30%);
        transition: all .2s ease-out 0s;
    }

    .box13:hover .box-content {
        opacity: 1;
        transform: translate(0, -50%);
        transition-delay: .2s;
    }

    .box13 .title {
        display: block;
        font-size: 22px;
        color: #fff;
        margin: 0 0 10px;
        text-transform: uppercase;
    }

    .box13 .post {
        display: block;
        font-size: 15px;
        color: #ffffff;
        margin-bottom: 20px;
        text-transform: capitalize;
    }

    .box13 .social {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .box13 .social li {
            display: inline-block;
        }

            .box13 .social li a {
                display: block;
                width: 35px;
                height: 35px;
                background: #000000;
                border-radius: 50%;
                font-size: 15px;
                color: #fff;
                line-height: 35px;
                margin-right: 5px;
                transition: all .4s ease-in-out 0s;
            }

.box14 .icon li,
.box14 .post {
    display: inline-block;
}

@media only screen and (max-width:990px) {
    .box13 {
        margin-bottom: 30px;
    }
}

/*-- //team  --*/
/*--  text --*/
/*.text .heading{text-align: left; font-size: 22px; margin: 0; line-height: 1; padding: 14px 0 0 0}*/
.text ul {
    color: #fff;
    margin: 0 0 20px 20px;
}

    .text ul li {
        color: #fff;
    }

.text {
    background: #29242a;
}

    .text h2.heading {
        color: #fff;
    }

    .text p {
        color: #ccc;
        width: 80%;
        margin: auto;
    }

    .text a.btn {
        font-size: 17px;
        letter-spacing: 2px;
        color: #fff;
        padding: 12px 25px;
        border: 2px solid #fff;
        margin-top: 30px;
        border-radius: 4px;
        display: inline-block;
    }
/*--  //text --*/
/*-- registration form --*/
.padding {
    padding: 2.5em;
    background: #fff;
}

nav ul li span {
    color: #ffc107c7;
}

.form-style-w3ls input[type="text"], .form-style-w3ls input[type="email"], .form-style-w3ls input[type="password"], select {
    outline: none;
    font-size: 14px;
    border: none;
    color: #666;
    background: #f1f1f1;
    letter-spacing: 0.5px;
    padding: 14px 20px;
    width: 49.5%;
    box-sizing: border-box;
    margin-bottom: 15px;
}

select {
    -webkit-appearance: none;
    outline: none;
    font-size: 14px;
    border: none;
    color: #666;
    background: #f1f1f1;
    letter-spacing: 0.5px;
    padding: 14px 20px;
    width: 49.5%;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.form-style-w3ls button.btn {
    color: #fff;
    background-color: #29242a;
    border: none;
    padding: 14px 0;
    outline: none;
    border-radius: 0;
    width: 100%;
    font-size: 15px;
    cursor: pointer;
    letter-spacing: 1px;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

.form-style-w3ls input[type="submit"]:hover {
    background: #dc3545;
}

.padding {
    background: rgba(0, 0, 0, 0.36);
    margin: 2em auto 0;
}

    .padding h5 {
        color: #fff;
        letter-spacing: 2px;
        font-weight: 500;
    }

.form-style-w3ls span {
    font-size: 13px;
    color: #ffffffb5;
}

    .form-style-w3ls span a {
        color: #3369e7;
    }

.banner-form-w3 h5 {
    font-weight: 700;
    letter-spacing: 2px;
    color: #6ad59a;
}
/*-- //registration form --*/
/*--/price--*/
.plans-sec {
    background: #f6f6f6;
}

h5.card-title.pricing-card-title {
    font-size: 2em;
    font-weight: bold;
    color: #6f6f6f;
}


.pricing-grid span {
    font-size: .5em;
    display: inline-block;
    color: #000;
    font-weight: 300;
}

.pricing-grid.active ul.list-unstyled li,
.pricing-grid.active h5.card-title,
.pricing-grid.activea {
    color: #fff;
}

ul.price-in li {
    font-size: 15px;
    color: #7d7d7d;
    line-height: 2.5em;
    border: 1px dotted #baa3cd52;
}

.pricing-grid.card {
    padding: 10px;
    border: #e2dfe2 solid 3px;
    border-radius: 0;
}

    .pricing-grid.card h4 {
        padding: 9px;
        margin: 0;
        color: #000;
        font-weight: 600;
        font-size: 18px;
    }

.price-button a {
    background-color: #29242a;
    border-color: #29242a;
    color: #fff;
    padding: 0.8em 2em;
    border-radius: 4px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.15);
    font-size: 13px;
    display: inline-block;
    border: none;
    transition: all 500ms ease;
    text-align: justify;
    text-transform: uppercase;
    font-weight: 700;
    outline: none;
    letter-spacing: 2px;
}

    .price-button a.active {
        background: #212529;
        color: #fff;
    }

.pricing-grid span.fa {
    background: rgba(94,44,237,0.15);
    color: #29242a;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 32px;
    border-radius: 50%;
}

ul.price-in {
    padding-top: 1em;
}

/*--//price--*/
/* testimonials */
.testi {
    background: #f6f6f6;
}

h6.b-w3ltxt {
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000000e6;
}

    h6.b-w3ltxt span {
        font-weight: normal;
        color: #dedcdc;
        text-transform: capitalize;
        font-size: 16px;
    }

.testi-cgrid p {
    line-height: 1.8em;
}

    .testi-cgrid p span.fa {
        color: #000000;
    }

.testi-icon img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 5px solid #f6f6f6;
    background: #eee;
}

.testi-icon span.fa {
    font-size: 1.4em;
}

.testi-cgrid {
    background: #29242a;
    padding: 2em 1em;
}

.border-right-grid {
    border-right: 8px solid #f6f6f6;
}

.testi-cgrid p {
    color: #fff;
}

.border-left-grid {
    border-left: 8px solid #f6f6f6;
}
/* //testimonials */
/*-- Contact page --*/
.contact_right {
    position: absolute;
    z-index: 100;
    z-index: 500;
    top: 0;
    background: #29242a;
    width: 100%;
    right: 0;
    color: #fff;
}

    .contact_right input[type="text"], .contact_right input[type="email"], .contact_right textarea {
        outline: none;
        padding: 12px;
        background-color: #29242a12;
        color: #fff;
        font-size: 15px;
        width: 100%;
        letter-spacing: 1px;
        border: #fff solid 1px;
    }

    .contact_right ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #fff;
        opacity: 1; /* Firefox */
    }

    .contact_right :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #fff;
    }

    .contact_right ::-ms-input-placeholder { /* Microsoft Edge */
        color: #fff;
    }

    .contact_right input[type="email"] {
        margin: 1em 0;
    }

    .contact_right textarea {
        min-height: 145px;
        resize: none;
        margin-top: 1em;
    }

    .contact_right button {
        outline: none;
        padding: 15px 0;
        background: #ffcb00;
        color: #fff;
        font-weight: 500;
        letter-spacing: 2px;
        margin-top: 10px;
        width: 100%;
        border: none;
        cursor: pointer;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -ms-transition: 0.5s all;
        -o-transition: 0.5s all;
    }

.contact_left iframe {
    width: 100%;
    outline: none;
    border: none;
    min-height: 495px;
}

.information h4 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #333;
    position: relative;
}

.information p {
    font-size: 16px;
    letter-spacing: 1px;
    color: #666;
    line-height: 28px;
}

    .information p a, .information p span {
        color: #b84592;
    }

        .information p a:hover {
            color: #333;
        }

.information span.fa {
    font-size: 30px;
    color: #b84592;
}

/*-- //Contact page --*/


/*-- footer --*/
footer, .copyright {
    background: #fff;
}

.copyright {
    border-top: 1px solid #d6d6d6;
}

.footer-grids h4 {
    color: #333;
    font-size: 22px;
}

.footer-grids h5 {
    color: #333;
}

    .footer-grids h5 span {
        color: #f85a40;
    }

.footer-grids p, .footer-grids p a, .copyright p, .copyright p a {
    font-size: 15px;
    color: #777;
    font-weight: normal;
    letter-spacing: .5px;
}

.footer-grids ul li a {
    font-size: 15px;
    color: #777;
    font-weight: normal;
    letter-spacing: 1px;
}

.footer-grids ul li {
    list-style-type: none;
}

.footer-grids input[type="email"] {
    background: #fff;
    box-shadow: none !important;
    padding: 12px 15px;
    color: #777;
    font-size: 14px;
    width: 65% !important;
    border: none;
    letter-spacing: 1px;
    outline: none;
}

.footer-grids button.btn {
    background: #29242a;
    color: #fff;
    font-size: 14px;
    width: 34% !important;
    letter-spacing: 1px;
    padding: 12px;
    display: inline-block;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

span.fa.mr-2.fa-envelope, span.fa.mr-2.fa-phone, span.fa.mr-2.fa-map-marker {
    color: #29242a;
}
/*-- //footer --*/
/*-- move top --*/
.move-top {
    position: relative;
}

a.move-top {
    text-align: center;
    position: absolute;
    right: 1%;
    bottom: 0%;
}

    a.move-top span {
        color: #fff;
        width: 36px;
        height: 36px;
        border: transparent;
        line-height: 2em;
        background: #333;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -o-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
    }

/*-- //move top --*/
/*-- Responsive design --*/
@media(max-width:1080px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 4em;
    }
}

@media(max-width:991px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 3.5em;
    }

    .form-style-w3ls input[type="text"], .form-style-w3ls input[type="email"], .form-style-w3ls input[type="password"], select {
        width: 100%;
    }

    .banner-text-w3pvt {
        padding: 19vw 0 11vw;
        box-sizing: border-box;
        width: 100%;
    }

    .border-right-grid {
        border-right: 0px solid #f6f6f6;
    }

    .border-left-grid {
        border-left: 0px solid #f6f6f6;
    }
}

@media(max-width:800px) {
    .slideshow {
        height: 120px !important;
    }

    .maincaption {
        position: relative;
        left: 0;
        top: 5px;
        width: auto;
        color: #000 !important;
        text-shadow: none !important;
        right: 0;
        font-size: 18px;
        background: rgba(0,0,0,.4);
    }


    .slideshow--nav {
        top: 9% !important;
        bottom: auto !important;
    }

    .slideshow--nav-next {
        right: 3% !important;
        left: auto !important;
        display: block;
    }

    .slideshow .contact_right {
        position: relative;
        width: 100%;
    }

    .news-grids .gal-img {
        padding: 0;
    }

    .news-grids .pt-5 {
        margin: 0 !important;
        padding: 0 !important;
    }

    .news-grids {
        margin: 0 15px;
    }

    .feature-grids {
        margin: 0;
    }

    #amenities h3 {
        margin: 0 !important;
        padding: 0 !important;
    }

    .news-grids h3 {
        margin: 0 !important;
        padding: 0 !important;
    }

    .w3ls_banner_txt {
        width: 100%;
    }

    .form-content {
        background-color: #29242a;
        margin: 15% auto 1px auto;
        padding: 20px;
        border: 0;
        width: 100%;
        position: relative;
        top: 0;
        right: 0%;
        color: #fff;
    }

    .modal-content {
        background-color: #29242a;
        margin: 33% auto;
        padding: 20px;
        border: 0;
        width: 90%;
        color: #fff;
    }

    .famous_markets ul li {
        margin: 10px;
        float: left;
        width: 100%;
    }

    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 3em;
    }

    .banner, .layer {
        min-height: 550px;
    }

    .banner-text-w3pvt {
        width: 90%;
    }
}

@media(max-width:768px) {
    h3.heading, h2.heading {
        font-size: 35px;
    }
}

@media(max-width:736px) {
    .banner-text-w3pvt {
        width: 100%;
    }

    .price-main1 {
        margin: 2em 0;
    }

    .footer-grids button.btn {
        width: 39% !important;
    }

    .footer-grids input[type="email"] {
        width: 62% !important;
    }
}

@media(max-width:667px) {
    .banner-text-w3pvt {
        padding: 24vw 0 11vw;
    }
}

@media(max-width:640px) {
    h3.heading, h2.heading {
        font-size: 30px;
    }
}

@media(max-width:600px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 2.8em;
    }

    h3.heading, h2.heading {
        letter-spacing: 1px;
    }
}

@media(max-width:568px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 2.5em;
    }

    .banner-text-w3pvt {
        padding: 30vw 0 2vw;
    }

    .bottom-gd {
        text-align: center;
    }

    .feature-grids p {
        max-width: 95%;
        margin: 0 auto;
    }

    .btn-banner {
        margin: 1em 0;
    }

    .padding {
        padding: 1em;
    }

    .w3_agileits_contact_left h3 {
        font-size: 1.5em;
    }

    .box13 {
        margin-bottom: 5px;
    }

    .team-grid {
        width: 50%;
        margin: 0 auto;
    }
}

@media(max-width:480px) {
    .banner, .layer {
        min-height: 450px;
    }

    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 2em;
    }

    h3.heading, h2.heading {
        font-size: 25px;
    }

    h5.card-title.pricing-card-title {
        font-size: 1.5em;
    }

    .contact_left iframe {
        min-height: 400px;
    }

    nav ul li {
        padding: 2px 0;
    }
}

@media(max-width:414px) {
    .btn-banner {
        font-size: 15px;
        letter-spacing: 1px;
        padding: 7px 10px;
    }

    h3.heading, h2.heading, h1.heading {
        font-size: 25px;
        line-height: 36px;
    }

    .team-grid {
        width: 85%;
        margin: 0 auto;
    }

    [id^=drop]:checked + ul {
        padding: 5px 0;
    }

    .text a.btn {
        font-size: 15px;
        letter-spacing: 1px;
    }
}

@media(max-width:384px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 1.8em;
    }

    .banner, .layer {
        min-height: auto;
    }

    div#logo h1 {
        font-size: 2em;
    }

    h3.heading, h2.heading, h1.heading {
        font-size: 23px;
        line-height: 36px;
    }

    .text a.btn {
        padding: 12px 7px;
    }

    .footer-grids h4 {
        font-size: 20px;
    }

    .text p {
        width: 100%;
    }

    nav li.last-grid a {
        padding: 4px 10px;
    }
}

@media(max-width:320px) {
    h2.b-w3ltxt, h3.b-w3ltxt {
        font-size: 1.5em;
    }

    .banner-text-w3pvt {
        padding: 38vw 0 2vw;
    }

    .team-grid {
        width: 85%;
    }
}
/*-- //Responsive design --*/



.slideshow {
    width: 100%;
    height: 100vh;
    position: relative;
    text-align: center;
    line-height: 750px;
    padding-bottom: 30px;
}

    .slideshow[data-transition="zoom"] {
        overflow: hidden;
    }

/* slideshow item */
.slideshow--item img {
    width: 100%;
}

.slideshow--item {
    width: 100%;
    height: 100vh;
    line-height: 1.5;
    position: absolute;
    top: 0;
    visibility: hidden;
}

.slideshow--bullet:checked + .slideshow--item {
    visibility: visible;
}

.slideshow[data-transition="fade"] .slideshow--item {
    visibility: visible;
    opacity: 0;
    transition: .3s ease-out opacity;
}

.slideshow[data-transition="fade"] .slideshow--bullet:checked + .slideshow--item {
    opacity: 1;
}

.slideshow[data-transition="zoom"] .slideshow--item {
    visibility: visible;
    opacity: 1;
    transform: scale(0.000001);
    transition: .3s ease-out transform;
}

.slideshow[data-transition="zoom"] .slideshow--bullet:checked + .slideshow--item {
    opacity: 1;
    transform: scale(1);
}

/* slideshow navigation */
.slideshow--nav {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    display: none;
    z-index: 88;
    cursor: pointer;
    color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .slideshow--nav:after {
        display: block;
        content: '\25B6';
        font-size: 2em;
        color: #e21111;
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -.5em;
    }

.slideshow--nav-previous {
    left: 0;
    display: block;
}

    .slideshow--nav-previous:after {
        -webkit-transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        transform: scaleX(-1);
        right: auto;
        left: 10px;
    }

.slideshow--nav-next {
    left: 10%;
    display: block;
}

/* Radiobuttons to control the slideshow */
.slideshow--bullet {
    display: none !important;
    font-size: .75em;
    width: 1em;
    height: 1em;
    display: inline-block;
    position: relative;
    z-index: 99;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ccc;
    border-radius: 1em;
    transition: .3s ease-out background, .3s ease-out transform;
}

    .slideshow--bullet:checked {
        background: #999;
        outline: none;
        -webkit-transform: scale(1.3);
        -moz-transform: scale(1.3);
        transform: scale(1.3);
    }

.img2 {
    background: #fff;
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
    padding: 8px;
    border-radius: 10px;
}
